<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>GoCargo - Freight, Logistics & Transportation Website Template</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- LOAD CSS FILES -->
    <link href="css/main.css" rel="stylesheet" type="text/css">
</head>

<body>
    <div id="preloader"></div>
    <div id="wrapper">
        <!-- header begin -->
        <header>
            <div class="container">
                <span id="menu-btn"></span>
                <div class="row">
                    <div class="col-md-3">

                        <!-- logo begin -->
                        <div id="logo">
                            <div class="inner">
                                <a href="index-1.html">
                                    <img src="img/logo.png" alt="" class="logo-1">
                                    <img src="img/logo-2.png" alt="" class="logo-2">
                                </a>

                            </div>
                        </div>
                        <!-- logo close -->

                    </div>

                    <div class="col-md-9">

                        <!-- mainmenu begin -->
                        <nav id="mainmenu-container">
                            <ul id="mainmenu">
                                <li><a href="index-1.html">Home</a>
                                    <ul>
                                        <li><a href="index-1.html">Homepage 1</a></li>
                                        <li><a href="index-2.html">Homepage 2</a></li>
                                        <li><a href="index-3.html">Homepage 3</a></li>
                                        <li><a href="index-4.html">Homepage 4</a></li>
                                    </ul>
                                </li>
                                <li><a href="services.html">Services</a>
                                    <ul>
                                        <li><a href="services.html">All Services</a></li>
                                        <li><a href="service-details-1.html">Ocean Freight</a></li>
                                        <li><a href="service-details-2.html">Air Freight</a></li>
                                        <li><a href="service-details-3.html">Cargo Express</a></li>
                                        <li><a href="service-details-4.html">Logistics</a></li>
                                        <li><a href="service-details-5.html">Warehousing</a></li>
                                        <li><a href="service-details-6.html">Custom Brokerage</a></li>
                                    </ul>
                                </li>
                                <li><a href="about.html">About Us</a></li>
                                <li><a href="track.html">Track</a></li>
                                <li><a href="news.html">News</a></li>
                                <li><a href="gallery.html">Gallery</a></li>
                                <li><a href="contact.html">Contact</a></li>
                            </ul>
                        </nav>
                        <!-- mainmenu close -->

                        <!-- social icons -->
                        <div class="social">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-rss"></i></a>
                            <a href="#"><i class="fa fa-google-plus"></i></a>
                            <a href="#"><i class="fa fa-envelope-o"></i></a>
                        </div>
                        <!-- social icons close -->

                    </div>
                </div>
            </div>
        </header>
        <!-- header close -->


        <!-- content begin -->
        <div id="content" class="no-padding">
			<!-- section begin -->
            <section id="section-intro-2" class="no-padding autoheight light-text let-it-snow" data-stellar-background-ratio="0.5">
                <div class="center-y">
                    <div class="inner text-center">
                        <div class="sub-intro-text"><span class="text-white">Warm regards from GoCargo management</span></div>
                        <div class="divider-double"></div>
                        <div class="type-wrap title big">
                            <div class="typed-strings">
                                <p>Merry Christmas</p>
                                <p>Happy New Year</p>
                                <p>Enjoy Your Holidays</p>
                            </div>
                            <span class="typed"></span>
                        </div>
						
						<div class="divider-single"></div>
						<a href="#" class="btn-custom">Get Quote Now</a>
                        <div class="divider-double"></div>
                    </div>
                </div>
            </section>
            <!-- section close -->
			
			<section id="section-services" class="no-padding">
				<div class="box-container">
                <div id="bg-service-1" class="box-one-third light-text">
                    <div class="inner wow" data-wow-delay="0s">
                        <h2 class="wow fadeIn" data-wow-delay=".2s">Ocean Freight</h2>
                        <p class="wow fadeIn" data-wow-delay=".3s">The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or container.</p>
                        <div class="divider-single"></div>
                        <a href="service-details-1.html" class="btn-border-light wow fadeInUp" data-wow-delay=".4s" data-wow-duration=".3s">Read More</a>
                    </div>
                </div>



                <div id="bg-service-3" class="box-one-third light-text">
                    <div class="inner">
                        <h2 class="wow fadeIn" data-wow-delay=".4s">Logistics</h2>
                        <p class="wow fadeIn" data-wow-delay=".5s">The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or container. </p>
                        <div class="divider-single"></div>
                        <a href="service-details-2.html" class="btn-border-light wow fadeInUp" data-wow-delay=".5s" data-wow-duration=".3s">Read More</a>
                    </div>
                </div>

                <div id="bg-service-2" class="box-one-third light-text">
                    <div class="inner">
                        <h2 class="wow fadeIn" data-wow-delay=".6s">Air Freight</h2>
                        <p class="wow fadeIn" data-wow-delay=".7s">The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or container. </p>
                        <div class="divider-single"></div>
                        <a href="service-details-3.html" class="btn-border-light wow fadeInUp" data-wow-delay=".6s" data-wow-duration=".3s">Read More</a>
                    </div>
                </div>
            </div>

            <div class="clearfix"></div>
				
			</section>
			
			<!-- section begin -->
            <section id="section-tracking">
                <div class="container">
                    <div class="row">
                        <div class="col-md-8 col-md-offset-2">
                            <div class="cta-form wow fadeIn" data-wow-delay="0s" data-wow-duration="1s">
                                <input type="text" name="track" value="" placeholder="Insert tracking number here...">
                                <input type="submit" id="track-it" name="submit" value="TRACK IT">
                                <div class="clearfix"></div>
                            </div>

                        </div>
                    </div>
                </div>

                <div id="section-tracking-result" class="light-text">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-8 col-md-offset-2">
                                <div class="divider-double"></div>
                                <div class="text-center">
                                    <h3><span class="grey">Product ID:</span> 112345679087328</h3>
                                </div>


                                <div class="divider-double"></div>

                                <div class="wrapper-line padding40 rounded10">


                                    <ul class="progress">
                                        <li><a href="">Accepted</a></li>
                                        <li class="beforeactive"><a href="">Order Processing</a></li>
                                        <li class="active"><a href="">Shipment Pending</a></li>
                                        <li><a href="">Estimated Delivery</a></li>
                                    </ul>

                                    <div class="divider-double"></div>

                                    <ul class="timeline custom-tl">

                                        <li class="timeline-inverted">
                                            <div class="timeline-date wow zoomIn" data-wow-delay=".2s">
                                                Nov 03, 2015
		  <span>20:07 pm</span>
                                            </div>
                                            <div class="timeline-badge success"><i class="fa fa-check-square-o wow zoomIn"></i></div>
                                            <div class="timeline-panel wow fadeInRight" data-wow-delay=".6s">
                                                <div class="timeline-body">
                                                    The shipment has been successfully delivered 
			  <span class="location">Baker Street, UK <a href="https://maps.google.com/maps?q=221B+Baker+Street,+London,+United+Kingdom&amp;hl=en&amp;t=v&amp;hnear=221B+Baker+St,+London+NW1+6XE,+United+Kingdom" class="popup-gmaps">view on map</a></span>
                                                </div>
                                            </div>
                                        </li>

                                        <li class="timeline-inverted">
                                            <div class="timeline-date wow zoomIn" data-wow-delay=".2s">
                                                Nov 03, 2015
		  <span>20:07 pm</span>
                                            </div>
                                            <div class="timeline-badge warning"><i class="fa fa-warning wow zoomIn"></i></div>
                                            <div class="timeline-panel wow fadeInRight" data-wow-delay=".6s">
                                                <div class="timeline-body">
                                                    The shipment could not be delivered 
			  <span class="location">Baker Street, UK <a href="https://maps.google.com/maps?q=221B+Baker+Street,+London,+United+Kingdom&amp;hl=en&amp;t=v&amp;hnear=221B+Baker+St,+London+NW1+6XE,+United+Kingdom" class="popup-gmaps">view on map</a></span>
                                                </div>
                                            </div>
                                        </li>

                                        <li class="timeline-inverted">
                                            <div class="timeline-date wow zoomIn" data-wow-delay=".2s">
                                                Nov 03, 2015
		  <span>20:07 pm</span>
                                            </div>
                                            <div class="timeline-badge"><i class="fa fa-plane wow zoomIn"></i></div>
                                            <div class="timeline-panel wow fadeInRight" data-wow-delay=".6s">
                                                <div class="timeline-body">
                                                    The shipment has arrived in destination country
			  <span class="location">Baker Street, UK <a href="https://maps.google.com/maps?q=221B+Baker+Street,+London,+United+Kingdom&amp;hl=en&amp;t=v&amp;hnear=221B+Baker+St,+London+NW1+6XE,+United+Kingdom" class="popup-gmaps">view on map</a></span>
                                                </div>
                                            </div>
                                        </li>

                                        <li class="timeline-inverted">
                                            <div class="timeline-date wow zoomIn" data-wow-delay=".2s">
                                                Nov 02, 2015
		  <span>18:05 pm</span>
                                            </div>
                                            <div class="timeline-badge"><i class="fa fa-plane wow zoomIn"></i></div>
                                            <div class="timeline-panel wow fadeInRight" data-wow-delay=".6s">
                                                <div class="timeline-body">
                                                    The shipment is being transformed to destination country
			  <span class="location">Baker Street, UK <a href="https://maps.google.com/maps?q=221B+Baker+Street,+London,+United+Kingdom&amp;hl=en&amp;t=v&amp;hnear=221B+Baker+St,+London+NW1+6XE,+United+Kingdom" class="popup-gmaps">view on map</a></span>
                                                </div>
                                            </div>
                                        </li>

                                        <li class="timeline-inverted">
                                            <div class="timeline-date wow zoomIn" data-wow-delay=".2s">
                                                Nov 01, 2015
		  <span>10:08 pm</span>
                                            </div>
                                            <div class="timeline-badge"><i class="fa fa-plane wow zoomIn"></i></div>
                                            <div class="timeline-panel wow fadeInRight" data-wow-delay=".6s">
                                                <div class="timeline-body">
                                                    The international shipment has been processed
			  <span class="location">Baker Street, UK <a href="https://maps.google.com/maps?q=221B+Baker+Street,+London,+United+Kingdom&amp;hl=en&amp;t=v&amp;hnear=221B+Baker+St,+London+NW1+6XE,+United+Kingdom" class="popup-gmaps">view on map</a></span>
                                                </div>
                                            </div>
                                        </li>
                                    </ul>


                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </section>
			<!-- section close -->		
			
			<!-- section begin -->
            <section id="section-features" class="bg-grey">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="feature-box">
                                <i class="icon-tools wow zoomIn" data-wow-delay="0s"></i>
                                <div class="text wow fadeIn" data-wow-delay=".2s">
                                    <h3>Tracking Tools</h3>
                                    <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or intermodal container.</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-4">
                            <div class="feature-box">
                                <i class="icon-bargraph wow zoomIn" data-wow-delay=".2s"></i>
                                <div class="text wow fadeIn" data-wow-delay=".4s">
                                    <h3>Shiping Reports</h3>
                                    <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or intermodal container.</p>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-4">
                            <div class="feature-box">
                                <i class="icon-pricetags wow zoomIn" data-wow-delay=".4s"></i>
                                <div class="text wow fadeIn" data-wow-delay=".6s">
                                    <h3>Special Discount</h3>
                                    <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or intermodal container.</p>
                                </div>
                            </div>
                        </div>

                        <div class="clearfix"></div>

                    </div>
                </div>
            </section>
			<!-- section close -->
			
			<!-- section begin -->
			<section id="section-partners">
                <div class="container">
                    <div class="row">

                        <div class="logo-partners">
                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay=".2s" data-wow-duration=".6s" src="img/logo/1.jpg" alt="">
                            </div>

                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay=".5s" data-wow-duration=".5s" src="img/logo/2.jpg" alt="">
                            </div>

                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay=".8s" data-wow-duration=".5s" src="img/logo/3.jpg" alt="">
                            </div>

                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay="1.1s" data-wow-duration=".5s" src="img/logo/4.jpg" alt="">
                            </div>

                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay="1.4s" data-wow-duration=".5s" src="img/logo/5.jpg" alt="">
                            </div>

                            <div class="col-md-2 col-xs-4">
                                <img class="wow fadeInRight" data-wow-delay="1.7s" data-wow-duration=".5s" src="img/logo/6.jpg" alt="">
                            </div>
                        </div>

                        <div class="clearfix"></div>
                    </div>
                </div>
            </section>
			<!-- section close -->
			
			<!-- section begin -->
			<section id="explore-3" class="side-bg light-text">
                <div class="col-md-6 col-md-offset-6 pull-right image-container">
                    <div class="background-image"></div>
                </div>

                <div class="container">
                    <div class="row">
                        <div class="col-md-5">
                            <div class="inner-padding">
                                <div id="testi-carousel" class="testi-slider wow fadeIn" data-wow-delay="0s" data-wow-duration="1s">
                                    <div class="item">
                                        <blockquote>
                                            Multi-modal container units, designed as reusable carriers to facilitate unit load handling of the goods contained, are also referred to as cargo, specially by shipping lines and logistics operators.

                                        </blockquote>
                                        <span class="testi-by">Aline Drummond</span>
                                    </div>
                                    <div class="item">
                                        <blockquote>
                                            Multi-modal container units, designed as reusable carriers to facilitate unit load handling of the goods contained, are also referred to as cargo, specially by shipping lines and logistics operators. 

                                        </blockquote>
                                        <span class="testi-by">Mortimer Elmo</span>
                                    </div>
                                    <div class="item">
                                        <blockquote>
                                            Multi-modal container units, designed as reusable carriers to facilitate unit load handling of the goods contained, are also referred to as cargo, specially by shipping lines and logistics operators. 

                                        </blockquote>

                                        <span class="testi-by">Marina Leopold</span>
                                    </div>

                                </div>
                            </div>

                        </div>
                    </div>
                </div>

                <div class="clearfix"></div>
            </section>
			<!-- section close -->
			
			<!-- section begin -->
            <section id="section-services" class="bg-grey">
                <div class="container">
                    <div class="row">
                        <div class="text-center">
                            <h2 class="wow fadeInUp" data-wow-delay="0">Our Services
							<span>We Serve All Industry</span>
                            </h2>
                            <div class="small-border wow flipInY" data-wow-delay=".2s" data-wow-duration=".8s"></div>
                        </div>

                        <div class="divider-single"></div>

                        <div class="col-md-4 wow fadeInUp" data-wow-delay="0">
                            <div class="box-with-icon-left">
                                <i class="fa fa-ship icon-big"></i>
                                <div class="text">
                                    <h2>Ocean Freight</h2>
                                    <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or container. </p>
                                    <div class="divider-single"></div>
                                    <a href="service-details-1.html" class="btn-text">View Details</a>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-4 wow fadeInUp" data-wow-delay="0">
                            <div class="box-with-icon-left">
                                <i class="fa fa-send-o icon-big"></i>
                                <div class="text">
                                    <h2>Air Freight</h2>
                                    <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or container. </p>
                                    <div class="divider-single"></div>
                                    <a href="service-details-2.html" class="btn-text">View Details</a>
                                </div>
                            </div>
                        </div>

                        <div class="col-md-4 wow fadeInUp" data-wow-delay="0">
                            <div class="box-with-icon-left">
                                <i class="fa fa-cubes icon-big"></i>
                                <div class="text">
                                    <h2>Logistics</h2>
                                    <p>The word cargo refers in particular to goods or produce being conveyed generally for commercial gain by ship, boat, or aircraft, although the term is now often extended to cover all types of freight, including that carried by train, van, truck, or container. </p>
                                    <div class="divider-single"></div>
                                    <a href="service-details-3.html" class="btn-text">View Details</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
			<!-- section close -->
			
			<!-- section begin -->
            <section id="section-faq" class="light-text">

                <div class="container">
                    <div class="row">
                        <div class="text-center">
                            <h2 class="wow fadeInUp" data-wow-delay="0">FAQ
						<span>Frequently Asked Questions</span>
                            </h2>
                            <div class="small-border wow flipInY" data-wow-delay=".2s" data-wow-duration=".8s"></div>
                        </div>

                        <div class="col-md-6 wow fadeInLeft" data-wow-delay=".5s" data-duration=".75s">

                            <ul class="accordion">

                                <li>
                                    <a class="Active">Why are the shipping rates so volatile?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>

                                <li>
                                    <a class="NoneActive">What are the usual methods of freight payment?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>

                                <li>
                                    <a class="NoneActive">Do you handle international household moves?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>


                                <li>
                                    <a class="NoneActive">How and where can we pick up the cargo at destination?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>
                            </ul>

                        </div>


                        <div class="col-md-6 wow fadeInRight" data-wow-delay=".5s" data-duration=".75s">
                            <ul class="accordion">

                                <li>
                                    <a class="Active">Why are the shipping rates so volatile?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>

                                <li>
                                    <a class="NoneActive">What are the usual methods of freight payment?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>

                                <li>
                                    <a class="NoneActive">Do you handle international household moves?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>


                                <li>
                                    <a class="NoneActive">How and where can we pick up the cargo at destination?</a>
                                    <div class="content">
                                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                                    </div>
                                </li>
                            </ul>
                        </div>

                        <div class="divider-single"></div>

                        <div class="text-center">
                            <a href="#" class="btn-border-light wow fadeInUp" data-wow-delay="0">Have More Questions?</a>
                        </div>


                    </div>
                </div>

                <div class="clearfix"></div>
            </section>
			<!-- section close -->
			
			<!-- section begin -->
            <section id="section-news">
                <div class="container">
                    <div class="row">
                        <div class="text-center">
                            <h2 class="wow fadeIn" data-wow-delay="0">Latest News
						<span>Stay Update With Us</span>
                            </h2>
                            <div class="small-border wow flipInY" data-wow-delay=".2s" data-wow-duration=".8s"></div>
                        </div>
                        <div id="newslist" class="news-list">
                            <div class="col-md-4 news-item item">
                                <img src="img/news/pic%20(1).jpg" class="img-responsive" alt="">
                                <div class="desc">
                                    <a href="#">
                                        <h3>We Opening New Branch on Brooklyn</h3>
                                    </a>
                                    <div class="post-details">Dec 23, 14 <span class="separator">|</span><i class="fa fa-picture-o"></i><span class="separator">|</span>By: <a href='#'>Admin</a></div>
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
									<br>
                                </div>
                            </div>

                            <div class="col-md-4 news-item item">
                                <img src="img/news/pic%20(2).jpg" class="img-responsive" alt="">
                                <div class="desc">
                                    <a href="#">
                                        <h3>Estimate Cost For Your Shipment</h3>
                                    </a>
                                    <div class="post-details">Dec 23, 14 <span class="separator">|</span><i class="fa fa-picture-o"></i><span class="separator">|</span>By: <a href='#'>Admin</a></div>
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                </div>
                            </div>

                            <div class="col-md-4 news-item item">
                                <img src="img/news/pic%20(3).jpg" class="img-responsive" alt="">
                                <div class="desc">
                                    <a href="#">
                                        <h3>Tracking Apps For Mobile Phone</h3>
                                    </a>
                                    <div class="post-details">Dec 23, 14 <span class="separator">|</span><i class="fa fa-picture-o"></i><span class="separator">|</span>By: <a href='#'>Admin</a></div>
                                    Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                                </div>
                            </div>
						</div>

                        <div class="clearfix"></div>

                    </div>
                </div>
            </section>
			<!-- section close -->

            <div class="call-to-action text-light">
                <div class="container">
                    <div class="row">
                        <div class="col-md-9">
                            <h2>Contact us now to get quote for all your global shipping needs.</h2>
                        </div>

                        <div class="col-md-3">
                            <a href="#" class="btn-border-light">Contact Us</a>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <!-- footer begin -->
        <footer>
            <div class="container">
                <div class="row">



                    <div class="col-md-4">
                        <h3>Our Services</h3>
                        <div class="tiny-border"></div>
                        <ul>
                            <li><a href="#">Ocean Freight</a></li>
                            <li><a href="#">Sky Freight</a></li>
                            <li><a href="#">Cargo Express</a></li>
                            <li><a href="#">Logistics</a></li>
                            <li><a href="#">Warehousing</a></li>
                            <li><a href="#">Custom Brokerage</a></li>
                        </ul>
                    </div>

                    <div class="col-md-4">
                        <h3>Location</h3>
                        <div class="tiny-border"></div>
                        Somewhere Over Rainbow<br>
                        Green World Rainbow Green World<br>
                        T. 0908 1000 1000<br>
                        E. contact@exotheme.com<br>

                        <div class="divider-single"></div>
                        <div class="social-icons">
                            <a href="#"><i class="fa fa-facebook"></i></a>
                            <a href="#"><i class="fa fa-twitter"></i></a>
                            <a href="#"><i class="fa fa-google-plus"></i></a>
                            <a href="#"><i class="fa fa-rss"></i></a>
                            <a href="#"><i class="fa fa-envelope-o"></i></a>
                        </div>
                    </div>

                    <div class="col-md-4">
                        <h3>Buy Now</h3>
                        <div class="tiny-border"></div>
                        <p>Multi-modal container units, designed as reusable carriers to facilitate unit load handling of the goods contained, are also referred to as cargo, specially by shipping lines and logistics operators.</p>
                        <a href="#" class="btn-border-light">Buy Now</a>
                    </div>

                </div>
            </div>
            <div class="divider"></div>

            <div class="container">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <div class="spacer-single"></div>
                        &copy; Copyright 2015 - GoCargo by ExoTheme
                    </div>
                </div>
            </div>
        </footer>
        <!-- footer close -->
    </div>

    <!-- LOAD JS FILES -->
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.isotope.min.js"></script>
    <script src="js/easing.js"></script>
    <script src="js/jquery.ui.totop.js"></script>
    <script src="js/ender.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/jquery.fitvids.js"></script>
    <script src="js/jquery.plugin.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/jquery.stellar.js"></script>
    <script src="js/typed.js"></script>
    <script src="js/jquery.scrollto.js"></script>
    <script src="js/custom.js"></script>

    <!-- SLIDER REVOLUTION SCRIPTS  -->
    <script type="text/javascript" src="rs-plugin/js/jquery.themepunch.plugins.min.js"></script>
    <script type="text/javascript" src="rs-plugin/js/jquery.themepunch.revolution.min.js"></script>
    <script src="js/revslider-custom.js"></script>
	
	<!-- snow fx -->
	<script src="js/let-it-snow.min.js"></script>
	
	<script>
		$.letItSnow('.let-it-snow', {
            stickyFlakes: 'lis-flake--js',
            makeFlakes: true,
            sticky: true
        });
	</script>

</body>
</html>
